#consulta-error{
	color: white;
	font-size:14px;
	font-weight: bold;
/*	background-color:white; */
	background-color: #E41E2F;
	padding: 15px 15px 15px 15px;
	/*margin: 10px 10px 10px 10px; */
}
#consulta-enviada{
	color:white;
	font-size:14px;
	font-weight:bold;
	background-color:green;
	padding: 15px 15px 15px 15px;
}
#spacer{
	height:50px;
}

